Subject: [lojban] Re: Final Translation Wiki Idea: PLEASE READ.

From: Nora LeChevalier <[email-masked]>
Date: Wed, 09 Oct 2002 20:58:22 -0400

Robin wrote:

>People with dialup accounts, and xod, have bitched mightily about
>'short' lock times (like 1 hour).
>
>Perhaps 8 or 12 will be OK. xod wanted 2 hours.
>
>We'll have to see in practice.

I wish to suggest relying on the goodwill of all involved instead of only 
automatic locking. If, as a custom, one who wishes to log out a piece of 
work would put a (dated/timed?) comment to that effect at the top, to be 
removed when the final posting is done, others who are willing to abide by 
the convention will not make changes despite the page not being 
locked. The duration of the lock may then become a non-issue.

-- 
mi'e noras [email-masked]
Nora LeChevalier